#################################################
#
#  (C) 2017 Slávek Banko
#  slavek (DOT) banko (AT) axis.cz
#
#  Improvements and feedback are welcome
#
#  This file is released under GPL >= 2
#
#################################################

file( GLOB artsbuilder_images "*.png" )
install(
  FILES ${artsbuilder_images}
  DESTINATION ${HTML_INSTALL_DIR}/en/artsbuilder/images
)
